.form_label {
    margin-bottom: 5px;
}

.form_input {
    margin-top: 10px;
    direction: rtl !important;
    font-family: IRANSans !important;
    font-size: 13px !important;
    width: 100% !important;
}

.form_clock {
    margin-top: 10px;
    font-family: IRANSans !important;
    width: 100% !important;
}

.form_clock input {
    font-size: 12px !important;
}

.ant-input-number {
    width: 100% !important;
    font-size: 13px !important;
}

.checkbox_wrapper {
    text-align: right;
    font-family: IRANSans !important;
}
